/* ==========================================================================
   Tabbed Content
   ========================================================================== */

.site-content .wp-block-ub-tabbed-content-tab-title-wrap, .site-content-left .wp-block-ub-tabbed-content-tab-title-wrap {
	font-family: "refrigerator-deluxe",sans-serif;
	font-style: normal;
	font-weight: 900;
	text-transform: uppercase;
}

.site-content .wp-block-ub-tabbed-content, .site-content-left .wp-block-ub-tabbed-content {
	margin: 0 0 30px 0;
}

/* ==========================================================================
   Events Calendar
   ========================================================================== */

#maincontentcontainer ol.hfeed.vcalendar {
	padding:0;
}

#maincontentcontainer #tribe-events-pg-template {
	max-width: 1200px;
	width:95%;
	margin: 0 auto;
	padding: 65px 0;
	padding: 4.2rem 0;
}

#maincontentcontainer .tribe-events-loop {
	max-width: 1200px;
}

/* Calendar Widget */

#maincontentcontainer .tribe-mini-calendar-nav td, #maincontentcontainer .tribe-mini-calendar th  {
	background:#292929;
}

#maincontentcontainer .tribe-mini-calendar .tribe-events-present, #maincontentcontainer .tribe-mini-calendar .tribe-mini-calendar-today {
	background:#90D2DF;
}

#maincontentcontainer .tribe-mini-calendar td.tribe-events-has-events {
	background:#BE1E2D;
}

#maincontentcontainer .tribe-mini-calendar td.tribe-events-has-events a:hover {
	background:#85061A;
}

#maincontentcontainer .tribe-mini-calendar-event {
	border-bottom:3px #CCC dotted;
	padding-bottom:20px;
	margin-bottom:20px;
}

/* Month View */

#maincontentcontainer .vevent.hentry h2 {
	text-transform:uppercase;
}

#maincontentcontainer .tribe-events-tooltip h4 {
	color:#BE1E2D;
}

#maincontentcontainer .tribe-events-calendar thead th {
	background: #292929;	
}

#maincontentcontainer #tribe-bar-form .tribe-bar-submit input[type=submit], #maincontentcontainer #tribe-bar-form .tribe-bar-submit input[type=submit]:visited {
	background: #BE1E2D;
}

#maincontentcontainer #tribe-bar-form .tribe-bar-submit input[type=submit]:hover, #maincontentcontainer #tribe-bar-form .tribe-bar-submit input[type=submit]:active {
	background: #981521;
}

#maincontentcontainer .tribe-events-calendar td.tribe-events-present div[id*="tribe-events-daynum-"], #maincontentcontainer .tribe-events-calendar td.tribe-events-present div[id*="tribe-events-daynum-"]>a, #maincontentcontainer #tribe_events_filters_wrapper input[type=submit], #maincontentcontainer .tribe-events-button, #tribe-events .tribe-events-button, #maincontentcontainer .tribe-events-button.tribe-inactive, #maincontentcontainer #tribe-events .tribe-events-button:hover, #maincontentcontainer .tribe-events-button:hover, .tribe-events-button.tribe-active:hover {
	background-color:#BE1E2D;
}

/* Single Post View */

#maincontentcontainer .tribe-events-schedule h3 {
	font-family: "open-sans",sans-serif;
	font-size:16px;
	font-weight:700;
	font-style:italic;
	color:#959595;
	text-transform:none;
	letter-spacing:normal;
}

#maincontentcontainer .tribe-events-event-image {
	float:left;
	display:inline-block;
	max-width:600px;
	margin:0 20px 10px 0;
}

#maincontentcontainer .tribe-events-event-image img {
	max-width:100%;
}

/* ==========================================================================
   Gravity Forms
   ========================================================================== */

#maincontentcontainer .gform_wrapper input[type=text], #maincontentcontainer .gform_wrapper input[type=url], #maincontentcontainer .gform_wrapper input[type=email], #maincontentcontainer .gform_wrapper input[type=tel], #maincontentcontainer .gform_wrapper input[type=number], #maincontentcontainer .gform_wrapper input[type=password] {
	font-size: 14px;
	padding: 8px;
}

#maincontentcontainer .gform_wrapper textarea {
	font-size: 14px;
	padding: 5px;
}

#maincontentcontainer .gform_wrapper .gfield_required {
	color: #B31F24;
}

#maincontentcontainer li.gfield {
	margin-bottom:20px;
}

#maincontentcontainer .gform_wrapper .gform_page_footer .button.gform_previous_button {
	margin-bottom:0;
}

/* ==========================================================================
   Revolution Slider Revisions
   ========================================================================== */


#slider-container .tp-button.blue, #slider-container .tp-button:hover.blue, #slider-container .purchase.blue, #slider-container .purchase:hover.blue {
	background-color: #B31F24;
	-webkit-box-shadow:none!important;
	-moz-box-shadow:none!important;
	box-shadow:none!important;
}

#slider-container .tp-button:hover.blue {
	background-color:#B31F24;
}

#slider-container .tp-button {
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	cursor: pointer;
	color:#FFF!important;
	text-shadow:none!important;
	font-size: 18px;
	padding:.8em 1.5em!important;
	height:18px!important;
	background:none;
	font-family: "open-sans",sans-serif;
	font-weight: 400!important;
	letter-spacing:0px;
	text-decoration: none;
}

#slider-container .tp-bullets.simplebullets.round .bullet {
	background: url(../images/bullet.png) no-repeat top left;
}

#slider-container .tp-bullets.simplebullets .bullet:hover,
#slider-container .tp-bullets.simplebullets .bullet.selected {
	background-position:bottom right;
}

#main-slider .tp-leftarrow.default {
	background:url(../images/left-arrow.png) no-repeat 0 0;
	height:71px;
	width:70px;
}

#main-slider .tp-rightarrow.default {
	background:url(../images/right-arrow.png) no-repeat 0 0;
	height:71px;
	width:70px;
}

#main-slider .tp-leftarrow:hover,
#main-slider .tp-rightarrow:hover {
	background-position:bottom left;
}

/* ==========================================================================
   WooSlider
   ========================================================================== */

.wooslider {
	margin-bottom:60px!important;
}


a.wooslider-prev, a.wooslider-next, a.wooslider-prev:visited, a.wooslider-next:visited {
	color:#FFF;
}

a.wooslider-prev:hover, a.wooslider-next:hover {
	color:#363636;
}
